polly-repositories

Interact with Polly Repositories

Installation

sudo pip3 install polly-repositories

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
0.0.3 2021-06-08    
0.0.2 2021-06-08    
0.0.1 2021-06-08    

Issues with this package?

Page last updated 2022-08-04 02:16:51 UTC